Bug 221752 - cdrecord can't burn DVDs
cdrecord can't burn DVDs
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: cdrtools (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
bzcl34nup
:
Depends On:
Blocks: FC7Target
  Show dependency treegraph
 
Reported: 2007-01-07 07:31 EST by Nicolas Mailhot
Modified: 2008-05-06 21:04 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 21:04:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nicolas Mailhot 2007-01-07 07:31:19 EST
Description of problem:

cdrecord fails when trying to burn dvds

Version-Release number of selected component (if applicable):

Pure x86_64 system
cdrecord-2.01-10
Linux xxx 2.6.19-1.2904.fc7 #0 SMP Mon Jan 1 23:52:38 EST 2007 x86_64 x86_64
x86_64 GNU/Linux

scsi5 : sata_nv
ata6: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
ata6.00: ATAPI, max UDMA/66
ata6.00: applying bridge limits
ata6.00: configured for UDMA/66
scsi 5:0:0:0: CD-ROM            PLEXTOR  DVDR   PX-716A   1.10 PQ: 0 ANSI: 5
ata6: bounce limit 0xFFFFFFFF, segment boundary 0xFFFF, hw segs 127

How reproducible:

Always (normal user & root, selinux disabled)

Actual results:

#  cdrecord -v -dev=/dev/scd0 -driver=mmc_mdvd FC-6-x86_64-DVD.iso 
cdrecord: No write mode specified.
cdrecord: Asuming -tao mode.
cdrecord: Future versions of cdrecord may have different drive dependent defaults.
cdrecord: Continuing in 5 seconds...
Cdrecord-Clone 2.01 (cpu-pc-linux-gnu) Copyright (C) 1995-2004 J�rg Schilling
Note: This version is an unofficial (modified) version with DVD support
Note: and therefore may have bugs that are not present in the original.
Note: Please send bug reports or support requests to
http://bugzilla.redhat.com/bugzilla
Note: The author of cdrecord should not be bothered with problems in this version.
TOC Type: 1 = CD-ROM
scsidev: '/dev/scd0'
devname: '/dev/scd0'
scsibus: -2 target: -2 lun: -2
Linux sg driver version: 3.5.27
Using libscg version 'schily-0.8'.
cdrecord: Warning: using inofficial libscg transport code version (schily - Red
Hat-scsi-linux-sg.c-1.83-RH '@(#)scsi-linux-sg.c        1.83 04/05/20 Copyright
1997 J. Schilling').
SCSI buffer size: 64512
atapi: 1
Device type    : Removable CD-ROM
Version        : 5
Response Format: 2
Capabilities   : 
Vendor_info    : 'PLEXTOR '
Identifikation : 'DVDR   PX-716A  '
Revision       : '1.10'
Device seems to be: Generic mmc2 DVD-R/DVD-RW.
Current: 0x0011
Profile: 0x002B 
Profile: 0x001B 
Profile: 0x001A 
Profile: 0x0015 
Profile: 0x0014 
Profile: 0x0013 
Profile: 0x0011 (current)
Profile: 0x0010 
Profile: 0x000A 
Profile: 0x0009 
Profile: 0x0008 
cdrecord: Found DVD media: using cdr_mdvd.
Using generic SCSI-3/mmc DVD-R(W) driver (mmc_mdvd).
Driver flags   : SWABAUDIO BURNFREE 
Supported modes: PACKET SAO
Drive buf size : 6291456 = 6144 KB
Drive DMA Speed: 43589 kB/s 247x CD 31x DVD
FIFO size      : 16777216 = 16384 KB
cdrecord: Drive does not support TAO recording.
cdrecord: Illegal write mode for this drive.
Comment 1 David Nielsen 2007-01-11 18:08:26 EST
does it work if you specifically set -sao also is this similar to
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=220972?
Comment 2 Nicolas Mailhot 2007-01-17 15:31:31 EST
it works with -dao but having users specify this manually is very unfriendly
Comment 3 David Nielsen 2007-03-14 00:25:06 EDT
The sad truth is that you have a Plextor drive, they use proprietary extensions
to the established standard. It's hard to fix when they aren't being helpful, I
personally replaced my expensive Plextor drive with a cheap Lite-on to get
around this issue, followed by a very disappointed mail to their tech support
lamenting their claims of Linux support.
Comment 4 Bug Zapper 2008-04-03 14:51:35 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 5 Bug Zapper 2008-05-06 21:04:27 EDT
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

Note You need to log in before you can comment on or make changes to this bug.